# Collections Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/collections/

Schema for the `Collections` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a collection
- **`name`** _(string)_
  The name of the collection
- **`description`** _(string)_
  The description of the collection
- **`type`** _(string)_
  The type of the collection
- **`parent_collection_id`** _(string)_
  The parent collection id
- **`urls`** _(array<object>)_
  The URLs of the collection
  - **`url`** _(string)_
    The URL of the collection
- **`workspace`** _(object)_
  - **`id`** _(string)_
    The unique identifier for a workspace
  - **`name`** _(string)_
    The name of the workspace
- **`created_at`** _(string)_
  The date and time when the collection was created
- **`updated_at`** _(string)_
  The date and time when the collection was updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`entity_type`** _(string)_
  The type of entity that belongs to this collection
  Allowed: `contact`, `ticket`
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/collections](/docs/api-reference/unified-ticketing-api/collections/list) — List Collections
- [POST /unified/ticketing/collections](/docs/api-reference/unified-ticketing-api/collections/create) — Create Collections
- [GET /unified/ticketing/collections/{id}](/docs/api-reference/unified-ticketing-api/collections/get) — Get Collections
- [DELETE /unified/ticketing/collections/{id}](/docs/api-reference/unified-ticketing-api/collections/delete) — Delete Collections
- [PATCH /unified/ticketing/collections/{id}](/docs/api-reference/unified-ticketing-api/collections/update) — Update Collections
